New Arduino 1.0 rc2 does not have WProgram.h #5

Closed
tmenet opened this Issue Nov 8, 2011 · 1 comment

Comments

Projects
None yet
2 participants
@tmenet

tmenet commented Nov 8, 2011

Error compiling in Arduino 1.0 rc2 looking for WProgram.h Works fine in Arduino 22

@ryantm ryantm closed this Mar 24, 2014

@ryantm

This comment has been minimized.

Show comment
Hide comment
@ryantm

ryantm Mar 24, 2014

Owner

This library has been superseded by https://github.com/pololu/lsm303-arduino . If your issue has not been addressed by the new library, please open an issue there.

Owner

ryantm commented Mar 24, 2014

This library has been superseded by https://github.com/pololu/lsm303-arduino . If your issue has not been addressed by the new library, please open an issue there.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment